<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width,initial-scale-1.0">
	<title>My Portfolio</title>
	<link rel="stylesheet" href="assets/css/style.css">
	<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1" crossorigin="anonymous">
	</head>
<body>
	<div class="wrapper">
			<nav class="navbar">
				<ul>
					<li><a class="active" href="index.html"><link href="https://fonts.googleapis.com/css2?family=Kaushan+Script&display=swap" rel="stylesheet">Home</a></li>
					<li><a href="interest.html"><link href="https://fonts.googleapis.com/css2?family=Kaushan+Script&display=swap" rel="stylesheet">Interest</a></li>
					<li><a href="skills.html"><link href="https://fonts.googleapis.com/css2?family=Kaushan+Script&display=swap" rel="stylesheet">Skills</a></li>
					<li><a href ="contact.html"><link href="https://fonts.googleapis.com/css2?family=Kaushan+Script&display=swap" rel="stylesheet">Contact</a></li>
				</ul>
			</nav>
			<div class="center">
			<h1><link href="https://fonts.googleapis.com/css2?family=Kaushan+Script&display=swap" rel="stylesheet">Welcome to my Portfolio!</h1>
			<p><link href="https://fonts.googleapis.com/css2?family=Kaushan+Script&display=swap" rel="stylesheet">Lorna Lynne Germino || BSIT - 3A</p>
			<div class="buttons">
			<button><link href="https://fonts.googleapis.com/css2?family=Kaushan+Script&display=swap" rel="stylesheet">Explore More</button>
			
		</div>
		</div>
</body>
</html>